extend_keys:
- extend_keys
- ignore_version
- ignore_build_only_deps
- pin_run_as_build
ignore_build_only_deps:
- python
- numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
nodejs:
- '8.12'
channel_targets:
- defaults
libprotobuf:
- 3.11.2
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
rust_compiler:
- rust
hdfeos5:
- '5.1'
boost_cpp:
- '1.73'
bzip2:
- '1.0'
openjpeg:
- '2.3'
hdfeos2:
- '2.20'
qtwebkit:
- 'true'
proj4:
- 5.2.0
proj:
- 6.2.1
hdf5:
- 1.10.6
python:
- '3.6'
- '3.8'
- '3.9'
- '3.7'
libgd:
- 2.2.5
libxslt:
- '1.1'
gst_plugins_base:
- '1.14'
llvm_variant:
- llvm
libgdal:
- '3.0'
giflib:
- '5'
geos:
- 3.8.0
libdap4:
- '3.19'
serf:
- 1.3.9
readline:
- '8.0'
libgsasl:
- '1.8'
harfbuzz:
- '2.4'
perl:
- '5.26'
target_platform:
- linux-64
xz:
- '5'
freetype:
- '2.10'
c_compiler:
- gcc
expat:
- '2.2'
libwebp:
- 1.0.0
r_implementation:
- r-base
- mro-base
c_compiler_version:
- 7.3.0
macos_machine:
- x86_64-apple-darwin13.4.0
python_impl:
- cpython
cpu_optimization_target:
- nocona
blas_impl:
- mkl
- openblas
gstreamer:
- '1.14'
gmp:
- '6.1'
r_version:
- 3.5.0
libffi:
- '3.3'
sqlite:
- '3'
cxx_compiler_version:
- 7.3.0
hdf4:
- '4.2'
mkl:
- '2019'
jpeg:
- '9'
r_base:
- '3.5'
apr:
- 1.6.3
glib:
- '2'
cyrus_sasl:
- 2.1.26
fortran_compiler_version:
- 7.3.0
icu:
- '58'
libkml:
- '1.3'
libpng:
- '1.6'
dbus:
- '1'
libtiff:
- '4.1'
boost:
- '1.73'
cairo:
- '1.14'
VERBOSE_AT:
- V=1
fontconfig:
- '2.13'
numpy:
- '1.16'
fortran_compiler:
- gfortran
libnetcdf:
- '4.6'
lua:
- '5'
pixman:
- '0.34'
mpfr:
- '4'
openssl:
- 1.1.1
zlib:
- '1.2'
libxml2:
- '2.9'
noarch_python:
- python
VERBOSE_CM:
- VERBOSE=1
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
gnu:
- 2.12.2
g2clib:
- '1.6'
lzo:
- '2'
rust_compiler_version:
- 1.46.0
python_implementation:
- cpython
tk:
- '8.6'
clang_variant:
- clang
macos_min_version:
- '10.9'
openblas:
- 0.3.3
cxx_compiler:
- gxx
zip_keys: []
